{
  "id": "3913969",
  "name": "shuangchuang",
  "font_family": "iconfont",
  "css_prefix_text": "icon-",
  "description": "",
  "glyphs": [
    {
      "icon_id": "1247",
      "name": "设置",
      "font_class": "shezhi",
      "unicode": "e600",
      "unicode_decimal": 58880
    },
    {
      "icon_id": "1381",
      "name": "通知",
      "font_class": "tongzhi",
      "unicode": "e601",
      "unicode_decimal": 58881
    },
    {
      "icon_id": "1457",
      "name": "烈日",
      "font_class": "lieri",
      "unicode": "e602",
      "unicode_decimal": 58882
    },
    {
      "icon_id": "397957",
      "name": "书本",
      "font_class": "shuben",
      "unicode": "e625",
      "unicode_decimal": 58917
    },
    {
      "icon_id": "689263",
      "name": "立方体 立体 多面体 方块",
      "font_class": "lifangtilitiduomiantifangkuai",
      "unicode": "e7fa",
      "unicode_decimal": 59386
    },
    {
      "icon_id": "701250",
      "name": "资金管理",
      "font_class": "zijinguanli",
      "unicode": "e61b",
      "unicode_decimal": 58907
    },
    {
      "icon_id": "712281",
      "name": "项目管理",
      "font_class": "icon-project",
      "unicode": "e64a",
      "unicode_decimal": 58954
    },
    {
      "icon_id": "792438",
      "name": "cube-立方体",
      "font_class": "cubelifangti",
      "unicode": "e6fc",
      "unicode_decimal": 59132
    },
    {
      "icon_id": "2076215",
      "name": "音量",
      "font_class": "yinliang",
      "unicode": "e87a",
      "unicode_decimal": 59514
    },
    {
      "icon_id": "3465022",
      "name": "项目附件",
      "font_class": "wenjian",
      "unicode": "e632",
      "unicode_decimal": 58930
    },
    {
      "icon_id": "3513168",
      "name": "项目管理",
      "font_class": "project_management",
      "unicode": "e60c",
      "unicode_decimal": 58892
    },
    {
      "icon_id": "4818877",
      "name": "多人",
      "font_class": "duoren",
      "unicode": "e6b4",
      "unicode_decimal": 59060
    },
    {
      "icon_id": "5767876",
      "name": "消息通知",
      "font_class": "xiaoxitongzhi",
      "unicode": "ec35",
      "unicode_decimal": 60469
    },
    {
      "icon_id": "5922285",
      "name": "151_圆缓冲",
      "font_class": "_yuanhuanchong",
      "unicode": "e60f",
      "unicode_decimal": 58895
    },
    {
      "icon_id": "5943954",
      "name": "下载",
      "font_class": "xiazai",
      "unicode": "e63b",
      "unicode_decimal": 58939
    },
    {
      "icon_id": "6081761",
      "name": "iconfont_bi_lineBar-",
      "font_class": "iconfont_bi_lineBar-",
      "unicode": "e705",
      "unicode_decimal": 59141
    },
    {
      "icon_id": "7171160",
      "name": "项目管理",
      "font_class": "xiangmu",
      "unicode": "e628",
      "unicode_decimal": 58920
    },
    {
      "icon_id": "8156501",
      "name": "趋势",
      "font_class": "qushi",
      "unicode": "e60d",
      "unicode_decimal": 58893
    },
    {
      "icon_id": "8767555",
      "name": "下载",
      "font_class": "xiazai1",
      "unicode": "e618",
      "unicode_decimal": 58904
    },
    {
      "icon_id": "9165174",
      "name": "下载",
      "font_class": "xiazai2",
      "unicode": "e631",
      "unicode_decimal": 58929
    },
    {
      "icon_id": "9874537",
      "name": "KHCFDC_头像 ",
      "font_class": "touxiang",
      "unicode": "e6de",
      "unicode_decimal": 59102
    },
    {
      "icon_id": "10905612",
      "name": "头像",
      "font_class": "touxiang1",
      "unicode": "e62c",
      "unicode_decimal": 58924
    },
    {
      "icon_id": "11121432",
      "name": "表单",
      "font_class": "biaodan",
      "unicode": "e635",
      "unicode_decimal": 58933
    },
    {
      "icon_id": "12592141",
      "name": "结构",
      "font_class": "jiegou",
      "unicode": "e6e4",
      "unicode_decimal": 59108
    },
    {
      "icon_id": "12752069",
      "name": "消息",
      "font_class": "xiaoxi_huaban",
      "unicode": "e615",
      "unicode_decimal": 58901
    },
    {
      "icon_id": "12771489",
      "name": "项目管理",
      "font_class": "xiangmuguanli",
      "unicode": "e617",
      "unicode_decimal": 58903
    },
    {
      "icon_id": "13442444",
      "name": "-佐证材料",
      "font_class": "-zuozhengcailiao",
      "unicode": "e692",
      "unicode_decimal": 59026
    },
    {
      "icon_id": "14064339",
      "name": "趋势",
      "font_class": "qushi1",
      "unicode": "e63d",
      "unicode_decimal": 58941
    },
    {
      "icon_id": "15549710",
      "name": "立方形",
      "font_class": "lifangxing",
      "unicode": "e620",
      "unicode_decimal": 58912
    },
    {
      "icon_id": "16365897",
      "name": "消息通知",
      "font_class": "xiaoxitongzhi1",
      "unicode": "e69e",
      "unicode_decimal": 59038
    },
    {
      "icon_id": "16372303",
      "name": "头像",
      "font_class": "touxiang2",
      "unicode": "e65d",
      "unicode_decimal": 58973
    },
    {
      "icon_id": "17343788",
      "name": "资金管理",
      "font_class": "zijinguanli1",
      "unicode": "e640",
      "unicode_decimal": 58944
    },
    {
      "icon_id": "17771165",
      "name": "报告",
      "font_class": "baogao",
      "unicode": "e633",
      "unicode_decimal": 58931
    },
    {
      "icon_id": "18821094",
      "name": "-佐证材料",
      "font_class": "-zuozhengcailiao1",
      "unicode": "e613",
      "unicode_decimal": 58899
    },
    {
      "icon_id": "19213097",
      "name": "日食",
      "font_class": "rishi",
      "unicode": "e896",
      "unicode_decimal": 59542
    },
    {
      "icon_id": "21703163",
      "name": "头像",
      "font_class": "yonghu",
      "unicode": "e603",
      "unicode_decimal": 58883
    },
    {
      "icon_id": "21816422",
      "name": "报告",
      "font_class": "baogao1",
      "unicode": "f5c0",
      "unicode_decimal": 62912
    },
    {
      "icon_id": "23509001",
      "name": "头像2",
      "font_class": "touxiang21",
      "unicode": "e616",
      "unicode_decimal": 58902
    },
    {
      "icon_id": "23719384",
      "name": "消息通知",
      "font_class": "xiaoxitongzhi2",
      "unicode": "e647",
      "unicode_decimal": 58951
    },
    {
      "icon_id": "26182278",
      "name": "表单",
      "font_class": "biaodan1",
      "unicode": "e614",
      "unicode_decimal": 58900
    },
    {
      "icon_id": "26554441",
      "name": "多人",
      "font_class": "duoren1",
      "unicode": "e604",
      "unicode_decimal": 58884
    },
    {
      "icon_id": "28410707",
      "name": "项目管理",
      "font_class": "xiangmuguanli1",
      "unicode": "e680",
      "unicode_decimal": 59008
    },
    {
      "icon_id": "28410794",
      "name": "组织结构",
      "font_class": "zuzhijiegou",
      "unicode": "e691",
      "unicode_decimal": 59025
    },
    {
      "icon_id": "28847497",
      "name": "多人",
      "font_class": "duoren-copy",
      "unicode": "e605",
      "unicode_decimal": 58885
    },
    {
      "icon_id": "31403621",
      "name": "项目管理",
      "font_class": "xiangmuguanli2",
      "unicode": "e64e",
      "unicode_decimal": 58958
    },
    {
      "icon_id": "32303154",
      "name": "资金管理",
      "font_class": "zijinguanli2",
      "unicode": "e803",
      "unicode_decimal": 59395
    },
    {
      "icon_id": "33940370",
      "name": "消息通知",
      "font_class": "xiaoxitongzhi3",
      "unicode": "e606",
      "unicode_decimal": 58886
    }
  ]
}
